div.wiki {
	width: 40em;

/*	margin: 2.8em 0 0 12.2em;*/
	padding: 1em 1em 1em 1em;
/*	background: white;*/
	background-color: transparent;
	color: black;
	border-right: none;
	line-height: 1.5em;
}

.wiki .toc {
	display: none;
}

.wiki img {
	border: 0;
	vertical-align: middle;
}

.wiki .thumbimage {
	border: 1px solid silver;
}

.wiki .thumbcaption  {
	font-weight: bold;
	font-size: 0.8em;
}

.wiki p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
.wiki p img {
	margin: 0;
}

.wiki hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}

.wiki h1, .wiki h2, .wiki h3, .wiki h4, .wiki h5, .wiki h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}

.wiki h1 { font-size: 188%; }
.wiki h2 { font-size: 150%; }
.wiki h3, .wiki h4, .wiki h5, .wiki h6 {
	border-bottom: none;
	font-weight: bold;
}
.wiki h3 { font-size: 132%; }
.wiki h4 { font-size: 116%; }
.wiki h5 { font-size: 100%; }
.wiki h6 { font-size: 80%;  }

.wiki ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(/images/bullet.gif);
}
.wiki ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
.wiki li {
	margin-bottom: .1em;
}


#toc,
.toc {
border: 1px solid #aaa;
background-color: #f9f9f9;
padding: 5px;
font-size: 95%;
}
#toc h2,
.toc h2 {
display: inline;
border: none;
padding: 0;
font-size: 100%;
font-weight: bold;
}
#toc #toctitle,
.toc #toctitle,
#toc .toctitle,
.toc .toctitle {
text-align: center;
}
#toc ul,
.toc ul {
list-style-type: none;
list-style-image: none;
margin-left: 0;
padding-left: 0;
text-align: left;
line-height: 1em;
}
#toc ul ul,
.toc ul ul {
margin: 0 0 0 2em;
}
#toc .toctoggle,
.toc .toctoggle {
font-size: 94%;
}

.toc a {
	font-size: 80%;
}

.wiki a {
    color: #3366bb;
}

a.external {
	background: url(/images/external.png) center right no-repeat;
	padding-right: 13px;
    color: #3366bb;
}
.wiki a[href ^="https://"],
.link-https {
	background: url(/images/lock_icon.gif) center right no-repeat;
	padding-right: 16px;
}

.wiki .floatright {
	float: right;
}

/* These are special bits to make an ESP table show well via the wiki */
.wiki table.esp tr{
	background-color: #FFEFFF;
}

.wiki table.esp tr.done td{
	text-decoration: line-through;
}

.wiki table.esp tr.yes{
	background-color: #CCFFA9;
}

.wiki table.esp tr.no{
	background-color: #FFCCA9;
}

.wiki table.esp td.yes{
	background-color: #CCFFA9;
}

.wiki table.esp td.no{
	background-color: #FFCCA9;
}


